DSA-3725-1

NameDSA-3725-1
Descriptionicu - security update
SourceDebian
ReferencesCVE-2014-9911, CVE-2015-2632, CVE-2015-4844, CVE-2016-0494, CVE-2016-6293, CVE-2016-7415

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
icu (PTS)jessie (security), jessie52.1-8+deb8u7fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
icusourcejessie52.1-8+deb8u4

Search for package or bug name: Reporting problems